api_order_list:
    path: /
    controller: App\Application\ApiBundle\Controller\OrderController::list
    methods: ['GET']

api_order_product_history:
    path: /product-history-list
    controller: App\Application\ApiBundle\Controller\OrderController::listProductHistory
    methods: ['GET']

api_order_import:
    path: /import-json
    controller: App\Application\ApiBundle\Controller\OrderController::import
    methods: ['POST']

api_order_massedit:
    path: /massedit
    controller: App\Application\ApiBundle\Controller\OrderController::massedit
    methods: ['POST']

api_order_count:
    path: /count
    controller: App\Application\ApiBundle\Controller\OrderController::count
    methods: ['GET']

api_order_add:
    path: /
    controller: App\Application\ApiBundle\Controller\OrderController::add
    methods: ['POST']

api_order_detail_by_count_nr:
    path: /detail-by-count-nr/{countNr}
    controller: App\Application\ApiBundle\Controller\OrderController::detailByCountNr
    methods: ['GET']

api_order_with_production_type:
    path: /production-type/{productionTypeId}
    controller: App\Application\ApiBundle\Controller\OrderController::listWithProductionType
    methods: ['GET']

api_order_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\OrderController::detail
    methods: ['GET']

api_order_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\OrderController::update
    methods: ['POST']

api_order_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\OrderController::delete
    methods: ['DELETE']

api_order_refresh_product:
    path: /{id}/refresh-product
    controller: App\Application\ApiBundle\Controller\OrderController::refreshProduct
    methods: ['POST']

api_order_test_send_mail:
    path: /{id}/test-send-mail
    controller: App\Application\ApiBundle\Controller\OrderController::testSendMail

api_order_copy:
    path: /{id}/copy
    controller: App\Application\ApiBundle\Controller\OrderController::copy
    methods: ['GET']

api_order_with_production_type_change_status:
    path: /{id}/production-type/{productionTypeId}/change-status
    controller: App\Application\ApiBundle\Controller\OrderController::productionTypeChangeStatus
    methods: ['POST']

api_order_print_packing_slip:
    path: /{id}/print-packing-slip
    controller: App\Application\ApiBundle\Controller\OrderController::printProduktionLista
    methods: ['GET']

api_order_print_order:
    path: /{id}/print-order
    controller: App\Application\ApiBundle\Controller\OrderController::printOrder
    methods: ['GET']

api_order_print_delivery:
    path: /{id}/print-delivery
    controller: App\Application\ApiBundle\Controller\OrderController::printFoljesedel
    methods: ['GET']

api_order_print_offert:
    path: /{id}/print-offert
    controller: App\Application\ApiBundle\Controller\OrderController::printOffert
    methods: ['GET']

api_order_postnord_create_label:
    path: /{id}/postnord/create-label
    controller: App\Application\ApiBundle\Controller\OrderController::postnordCreateLabel
    methods: ['POST']

api_order_postnord_show_label:
    path: /{id}/postnord/show-label
    controller: App\Application\ApiBundle\Controller\OrderController::postnordShowLabel
    methods: ['POST']

api_order_send_mail:
    path: /{id}/send-mail
    controller: App\Application\ApiBundle\Controller\OrderController::sendMail
    methods: ['POST']

api_order_product_update:
    path: /{orderId}/item/{orderProductId}
    controller: App\Application\ApiBundle\Controller\OrderController::orderProductUpdate
    methods: ['POST']